AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
Bag:
  Order: 0
ColorDiffuse:
  b: 0.96341
  g: 0.82058
  r: 0.16281
ContainedObjects:
- !include 'Bag Edge of the Earth c4deec/Custom_Tile Bob Jenkins 2eea14.yaml'
- !include 'Bag Edge of the Earth c4deec/Custom_Tile Lily Chen ea25c3.yaml'
- !include 'Bag Edge of the Earth c4deec/Custom_Tile Monterey Jack d9a9ba.yaml'
- !include 'Bag Edge of the Earth c4deec/Custom_Tile Norman Withers 3fc084.yaml'
- !include 'Bag Edge of the Earth c4deec/Custom_Tile Daniella Reyes 38912e.yaml'
Description: ''
DragSelectable: true
GMNotes: ''
GUID: c4deec
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: ''
LuaScriptState: ''
MaterialIndex: -1
MeasureMovement: false
MeshIndex: -1
Name: Bag
Nickname: Edge of the Earth
Snap: true
Sticky: true
Tooltip: true
Transform:
  posX: 16.65
  posY: 3.29
  posZ: 0.41
  rotX: 0.0
  rotY: 0.0
  rotZ: 0.0
  scaleX: 1.0
  scaleY: 1.0
  scaleZ: 1.0
Value: 0
XmlUI: ''
